<webobject name = "IfShowField">
  <webobject name = "ContainerGroupeSelectionne"> <webobject name = "GroupeSelectionne" /> </webobject>
  <webobject name = "DisplayDeleteButton"><webobject name = "BtSupprimer" /></webobject>
</webobject>
<webobject name = "BtRechercher" />
<webobject name = "GroupeTreeViewDialog">
  <webobject name = "ContainerGroupeTreeView"> <webobject name = "GroupeTreeView" /> </webobject>
</webobject>